<?xml version="1.0" encoding="GB2312"?>
<!-- Apabi Metadata version 2.0.05 -->
<book-metadata version="2.0">
	<BookID>ISBN7-80122-571-6</BookID>
	<BookName>连云港市志中册.1</BookName>
	<Price>132.66</Price>
	<Author></Author>
	<Translator></Translator>
	<Editor></Editor>
	<Name>方志出版社</Name>
	<BookClass>中国史</BookClass>
	<PublishVersion>1</PublishVersion>
	<PublishDate>2000-06-01</PublishDate>
	<Summary>在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Summary>
	<PageNum>0</PageNum>
	<ContentNum></ContentNum>
	<KaiBen></KaiBen>
	<Cover>连云港市志中册.1.jpg</Cover>
	<PaperPrice>398</PaperPrice>
	<Right>方志出版社</Right>
	<File>连云港市志中册.1.ceb</File>
	<bib-metadata Language="chi" Type="ZZ">
		<Title>连云港市志中册.1</Title>
		<Creator CreatorType="编">江苏省连云港市地方志编纂委员会编</Creator>
		<Subject>①地方志;江苏;连云港市</Subject>
		<Catalog>
			<catalogRow chapterName="第十七卷 工艺美术" ebookPageNum="19"><catalogRow chapterName="概述" ebookPageNum="19"/><catalogRow chapterName="第一章 雕塑 画" ebookPageNum="20"><catalogRow chapterName="第一节 雕塑" ebookPageNum="21"/><catalogRow chapterName="第二节 画类" ebookPageNum="24"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="27"/></catalogRow><catalogRow chapterName="第二章 首饰 玩具 童车" ebookPageNum="29"><catalogRow chapterName="第一节 首饰" ebookPageNum="29"/><catalogRow chapterName="第二节 玩具" ebookPageNum="31"/><catalogRow chapterName="第三节 童车" ebookPageNum="32"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="33"/></catalogRow><catalogRow chapterName="第三章 竹、藤、草、柳编" ebookPageNum="34"><catalogRow chapterName="第一节 竹编" ebookPageNum="34"/><catalogRow chapterName="第二节 藤编" ebookPageNum="36"/><catalogRow chapterName="第三节 草编" ebookPageNum="36"/><catalogRow chapterName="第四节 柳编" ebookPageNum="37"/><catalogRow chapterName="第五节 主要企业简介" ebookPageNum="40"/></catalogRow><catalogRow chapterName="第四章 抽纱 刺绣 地毯" ebookPageNum="41"><catalogRow chapterName="第一节 抽纱 刺绣" ebookPageNum="41"/><catalogRow chapterName="第二节 地毯" ebookPageNum="43"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="46"/></catalogRow><catalogRow chapterName="第五章 其它工艺品" ebookPageNum="47"><catalogRow chapterName="第一节 陶瓷" ebookPageNum="47"/><catalogRow chapterName="第二节 烟花爆竹" ebookPageNum="49"/><catalogRow chapterName="第三节 工艺包装盒" ebookPageNum="51"/><catalogRow chapterName="第四节 工艺桐木" ebookPageNum="52"/><catalogRow chapterName="第五节 工艺玻璃" ebookPageNum="54"/><catalogRow chapterName="第六节 主要企业简介" ebookPageNum="55"/></catalogRow></catalogRow><catalogRow chapterName="第十八卷 食品工业" ebookPageNum="61"><catalogRow chapterName="概述" ebookPageNum="61"/><catalogRow chapterName="第一章 糕点 糖果 蜜饯" ebookPageNum="63"><catalogRow chapterName="第一节 糕点" ebookPageNum="63"/><catalogRow chapterName="第二节 糖果" ebookPageNum="65"/><catalogRow chapterName="第三节 果脯蜜饯" ebookPageNum="66"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="66"/></catalogRow><catalogRow chapterName="第二章 屠宰及肉类加工" ebookPageNum="69"><catalogRow chapterName="第一节 猪肉加工" ebookPageNum="70"/><catalogRow chapterName="第二节 牛、羊、兔肉加工" ebookPageNum="72"/><catalogRow chapterName="第三节 肉鸡加工" ebookPageNum="72"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="73"/></catalogRow><catalogRow chapterName="第三章 罐头" ebookPageNum="75"><catalogRow chapterName="第一节 畜禽类罐头" ebookPageNum="76"/><catalogRow chapterName="第二节 果蔬类罐头" ebookPageNum="77"/><catalogRow chapterName="第三节 水产类罐头" ebookPageNum="78"/><catalogRow chapterName="第四节 其它类罐头" ebookPageNum="79"/><catalogRow chapterName="第五节 主要企业简介" ebookPageNum="79"/></catalogRow><catalogRow chapterName="第四章 饮料" ebookPageNum="82"><catalogRow chapterName="第一节 酒类" ebookPageNum="83"/><catalogRow chapterName="第二节 非酒精饮料" ebookPageNum="89"/><catalogRow chapterName="第三节 冷冻饮料" ebookPageNum="90"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="91"/></catalogRow><catalogRow chapterName="第五章 调味品及食品添加剂" ebookPageNum="97"><catalogRow chapterName="第一节 调味品" ebookPageNum="97"/><catalogRow chapterName="第二节 食品添加剂" ebookPageNum="100"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="101"/></catalogRow><catalogRow chapterName="第六章 其它食品加工" ebookPageNum="104"><catalogRow chapterName="第一节 豆制品" ebookPageNum="105"/><catalogRow chapterName="第二节 乳制品" ebookPageNum="106"/><catalogRow chapterName="第三节 淀粉及淀粉制品" ebookPageNum="107"/><catalogRow chapterName="第四节 水产品" ebookPageNum="108"/><catalogRow chapterName="第五节 制糖 炼糖" ebookPageNum="110"/><catalogRow chapterName="第六节 蔬菜" ebookPageNum="110"/><catalogRow chapterName="第七节 蛋制品 制茶" ebookPageNum="111"/><catalogRow chapterName="第八节 主要企业简介" ebookPageNum="112"/></catalogRow></catalogRow><catalogRow chapterName="第十九卷 医药" ebookPageNum="114"><catalogRow chapterName="概述" ebookPageNum="114"/><catalogRow chapterName="第一章 中药" ebookPageNum="115"><catalogRow chapterName="第一节 中药材" ebookPageNum="115"/><catalogRow chapterName="第二节 中药饮片" ebookPageNum="120"/><catalogRow chapterName="第三节 中成药" ebookPageNum="120"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="121"/></catalogRow><catalogRow chapterName="第二章 化学制药" ebookPageNum="123"><catalogRow chapterName="第一节 生产概况" ebookPageNum="123"/><catalogRow chapterName="第二节 产品" ebookPageNum="125"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="127"/></catalogRow><catalogRow chapterName="第三章 医疗器械、材料" ebookPageNum="129"><catalogRow chapterName="第一节 生产概况" ebookPageNum="129"/><catalogRow chapterName="第二节 产品" ebookPageNum="130"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="131"/></catalogRow><catalogRow chapterName="第四章 医药购销" ebookPageNum="132"><catalogRow chapterName="第一节 经营机构" ebookPageNum="132"/><catalogRow chapterName="第二节 调拨采购" ebookPageNum="134"/><catalogRow chapterName="第三节 销售" ebookPageNum="134"/></catalogRow></catalogRow><catalogRow chapterName="第二十卷 化学工业" ebookPageNum="141"><catalogRow chapterName="概述" ebookPageNum="141"/><catalogRow chapterName="第一章 化工原料" ebookPageNum="142"><catalogRow chapterName="第一节 产品" ebookPageNum="143"/><catalogRow chapterName="第二节 主要企业简介" ebookPageNum="160"/></catalogRow><catalogRow chapterName="第二章 化肥农药" ebookPageNum="165"><catalogRow chapterName="第一节 化肥" ebookPageNum="165"/><catalogRow chapterName="第二节 农药" ebookPageNum="169"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="173"/></catalogRow><catalogRow chapterName="第三章 其它化工制品" ebookPageNum="175"><catalogRow chapterName="第一节 添加剂" ebookPageNum="176"/><catalogRow chapterName="第二节 胶粘剂" ebookPageNum="178"/><catalogRow chapterName="第三节 其它剂类" ebookPageNum="181"/><catalogRow chapterName="第四节 香料 涂料" ebookPageNum="182"/><catalogRow chapterName="第五节 石油制品" ebookPageNum="183"/><catalogRow chapterName="第六节 橡胶制品" ebookPageNum="184"/><catalogRow chapterName="第七节 化冶制品" ebookPageNum="184"/><catalogRow chapterName="第八节 主要企业简介" ebookPageNum="187"/></catalogRow></catalogRow><catalogRow chapterName="第二十一卷 机械工业" ebookPageNum="192"><catalogRow chapterName="概述" ebookPageNum="192"/><catalogRow chapterName="第一章 农业机械" ebookPageNum="194"><catalogRow chapterName="第一节 农田作业机械" ebookPageNum="195"/><catalogRow chapterName="第二节 排灌、动力机械" ebookPageNum="197"/><catalogRow chapterName="第三节 作物收获机械" ebookPageNum="198"/><catalogRow chapterName="第四节 农副产品加工机械" ebookPageNum="199"/><catalogRow chapterName="第五节 主要企业简介" ebookPageNum="201"/></catalogRow><catalogRow chapterName="第二章 通用机械" ebookPageNum="203"><catalogRow chapterName="第一节 起重装卸机械" ebookPageNum="204"/><catalogRow chapterName="第二节 交通运输机械" ebookPageNum="205"/><catalogRow chapterName="第三节 工业锅炉" ebookPageNum="208"/><catalogRow chapterName="第四节 基础件" ebookPageNum="209"/><catalogRow chapterName="第五节 工具" ebookPageNum="210"/><catalogRow chapterName="第六节 工业泵 减速机" ebookPageNum="211"/><catalogRow chapterName="第七节 主要企业简介" ebookPageNum="212"/></catalogRow><catalogRow chapterName="第三章 专用机械" ebookPageNum="215"><catalogRow chapterName="第一节 建筑机械" ebookPageNum="215"/><catalogRow chapterName="第二节 化工机械" ebookPageNum="216"/><catalogRow chapterName="第三节 皮革机械" ebookPageNum="217"/><catalogRow chapterName="第四节 粮食机械" ebookPageNum="217"/><catalogRow chapterName="第五节 主要企业简介" ebookPageNum="218"/></catalogRow><catalogRow chapterName="第四章 电工电器及材料" ebookPageNum="218"><catalogRow chapterName="第一节 电工电器" ebookPageNum="219"/><catalogRow chapterName="第二节 电工材料" ebookPageNum="223"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="224"/></catalogRow><catalogRow chapterName="第五章 机床 仪器 仪表" ebookPageNum="225"><catalogRow chapterName="第一节 机床" ebookPageNum="226"/><catalogRow chapterName="第二节 仪器 仪表" ebookPageNum="227"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="230"/></catalogRow></catalogRow><catalogRow chapterName="第二十二卷 电子工业" ebookPageNum="234"><catalogRow chapterName="概述" ebookPageNum="234"/><catalogRow chapterName="第一章 电子整机" ebookPageNum="236"><catalogRow chapterName="第一节 通信" ebookPageNum="236"/><catalogRow chapterName="第二节 广播电视" ebookPageNum="237"/><catalogRow chapterName="第三节 电子仪器" ebookPageNum="240"/><catalogRow chapterName="第四节 电子应用产品" ebookPageNum="242"/><catalogRow chapterName="第五节 主要企业简介" ebookPageNum="244"/></catalogRow><catalogRow chapterName="第二章 电子元器件" ebookPageNum="244"><catalogRow chapterName="第一节 石英晶体" ebookPageNum="245"/><catalogRow chapterName="第二节 接插件" ebookPageNum="247"/><catalogRow chapterName="第三节 磁带计数器" ebookPageNum="248"/><catalogRow chapterName="第四节 广播电视配件" ebookPageNum="249"/><catalogRow chapterName="第五节 半导体器件" ebookPageNum="251"/><catalogRow chapterName="第六节 电位器" ebookPageNum="254"/><catalogRow chapterName="第七节 其它器件" ebookPageNum="255"/><catalogRow chapterName="第八节 主要企业简介" ebookPageNum="257"/></catalogRow><catalogRow chapterName="第三章 电子材料" ebookPageNum="258"><catalogRow chapterName="第一节 半导体材料" ebookPageNum="258"/><catalogRow chapterName="第二节 人造水晶" ebookPageNum="259"/><catalogRow chapterName="第三节 磁性材料" ebookPageNum="260"/><catalogRow chapterName="第四节 环氧模塑料" ebookPageNum="260"/><catalogRow chapterName="第五节 硅微粉" ebookPageNum="261"/><catalogRow chapterName="第六节 主要企业简介" ebookPageNum="262"/></catalogRow><catalogRow chapterName="第四章 电子专用设备" ebookPageNum="263"><catalogRow chapterName="第一节 冲床" ebookPageNum="263"/><catalogRow chapterName="第二节 封帽机" ebookPageNum="264"/><catalogRow chapterName="第三节 数控钻床" ebookPageNum="264"/><catalogRow chapterName="第四节 胶体磨" ebookPageNum="264"/><catalogRow chapterName="第五节 塑料封接机" ebookPageNum="265"/><catalogRow chapterName="第六节 主要企业简介" ebookPageNum="265"/></catalogRow></catalogRow><catalogRow chapterName="第二十三卷 建材工业" ebookPageNum="269"><catalogRow chapterName="概述" ebookPageNum="269"/><catalogRow chapterName="第一章 砖瓦" ebookPageNum="271"><catalogRow chapterName="第一节 砖" ebookPageNum="271"/><catalogRow chapterName="第二节 瓦" ebookPageNum="273"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="274"/></catalogRow><catalogRow chapterName="第二章 沙石" ebookPageNum="275"><catalogRow chapterName="第一节 黄沙" ebookPageNum="275"/><catalogRow chapterName="第二节 石材" ebookPageNum="276"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="277"/></catalogRow><catalogRow chapterName="第三章 石灰 水泥 水泥制品" ebookPageNum="278"><catalogRow chapterName="第一节 石灰" ebookPageNum="278"/><catalogRow chapterName="第二节 水泥" ebookPageNum="279"/><catalogRow chapterName="第三节 水泥制品" ebookPageNum="281"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="284"/></catalogRow><catalogRow chapterName="第四章 玻璃 玻璃纤维 玻璃钢制品" ebookPageNum="285"><catalogRow chapterName="第一节 玻璃" ebookPageNum="285"/><catalogRow chapterName="第二节 玻璃纤维 玻璃纤维布" ebookPageNum="286"/><catalogRow chapterName="第三节 玻璃钢制品" ebookPageNum="286"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="287"/></catalogRow><catalogRow chapterName="第五章 其它建筑材料" ebookPageNum="288"><catalogRow chapterName="第一节 耐火材料" ebookPageNum="288"/><catalogRow chapterName="第二节 保温材料" ebookPageNum="289"/><catalogRow chapterName="第三节 装饰装修材料" ebookPageNum="290"/><catalogRow chapterName="第四节 其它材料" ebookPageNum="292"/><catalogRow chapterName="第五节 主要企业简介" ebookPageNum="293"/></catalogRow></catalogRow><catalogRow chapterName="第二十四卷 建筑业" ebookPageNum="296"><catalogRow chapterName="概述" ebookPageNum="296"/><catalogRow chapterName="第一章 勘察和设计" ebookPageNum="297"><catalogRow chapterName="第一节 地基勘察" ebookPageNum="297"/><catalogRow chapterName="第二节 建筑设计" ebookPageNum="297"/><catalogRow chapterName="第三节 主要勘察设计单位简介" ebookPageNum="299"/></catalogRow><catalogRow chapterName="第二章 建筑工程" ebookPageNum="302"><catalogRow chapterName="第一节 工业建筑" ebookPageNum="302"/><catalogRow chapterName="第二节 住宅建筑" ebookPageNum="304"/><catalogRow chapterName="第三节 公共建筑" ebookPageNum="305"/></catalogRow><catalogRow chapterName="第三章 施工安装" ebookPageNum="309"><catalogRow chapterName="第一节 土木建筑施工" ebookPageNum="309"/><catalogRow chapterName="第二节 构(配)件生产" ebookPageNum="313"/><catalogRow chapterName="第三节 机械化施工" ebookPageNum="314"/><catalogRow chapterName="第四节 单项设备安装" ebookPageNum="317"/><catalogRow chapterName="第五节 成套设备安装" ebookPageNum="320"/><catalogRow chapterName="第六节 主要建筑工程企业简介" ebookPageNum="321"/></catalogRow><catalogRow chapterName="第四章 建筑管理" ebookPageNum="322"><catalogRow chapterName="第一节 管理机构" ebookPageNum="322"/><catalogRow chapterName="第二节 行业管理" ebookPageNum="323"/><catalogRow chapterName="第三节 企业管理" ebookPageNum="325"/><catalogRow chapterName="第四节 省外与国外施工管理" ebookPageNum="327"/></catalogRow></catalogRow><catalogRow chapterName="第二十五卷 电力工业" ebookPageNum="330"><catalogRow chapterName="概述" ebookPageNum="330"/><catalogRow chapterName="第一章 发电" ebookPageNum="331"><catalogRow chapterName="第一节 新海发电厂" ebookPageNum="332"/><catalogRow chapterName="第二节 地方公用发电" ebookPageNum="341"/><catalogRow chapterName="第三节 用户自备电源" ebookPageNum="343"/></catalogRow><catalogRow chapterName="第二章 供电" ebookPageNum="344"><catalogRow chapterName="第一节 配电网络" ebookPageNum="344"/><catalogRow chapterName="第二节 输电网络" ebookPageNum="345"/><catalogRow chapterName="第三节 主干线路" ebookPageNum="347"/><catalogRow chapterName="第四节 变电所" ebookPageNum="349"/><catalogRow chapterName="第五节 电力调度" ebookPageNum="353"/><catalogRow chapterName="第六节 运行检修" ebookPageNum="357"/><catalogRow chapterName="第七节 供电量与线损率" ebookPageNum="361"/><catalogRow chapterName="第八节 安全监察" ebookPageNum="363"/></catalogRow><catalogRow chapterName="第三章 用电" ebookPageNum="365"><catalogRow chapterName="第一节 电量负荷" ebookPageNum="365"/><catalogRow chapterName="第二节 用电结构" ebookPageNum="366"/><catalogRow chapterName="第三节 电力平衡" ebookPageNum="371"/><catalogRow chapterName="第四节 用电监察" ebookPageNum="372"/><catalogRow chapterName="第五节 营业" ebookPageNum="375"/></catalogRow></catalogRow><catalogRow chapterName="第二十六卷 矿产" ebookPageNum="379"><catalogRow chapterName="概述" ebookPageNum="379"/><catalogRow chapterName="第一章 磷矿" ebookPageNum="380"><catalogRow chapterName="第一节 地质勘探" ebookPageNum="380"/><catalogRow chapterName="第二节 基本建设" ebookPageNum="381"/><catalogRow chapterName="第三节 生产经营" ebookPageNum="383"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="385"/></catalogRow><catalogRow chapterName="第二章 煤矿" ebookPageNum="386"><catalogRow chapterName="第一节 地质勘探" ebookPageNum="386"/><catalogRow chapterName="第二节 基本建设" ebookPageNum="387"/><catalogRow chapterName="第三节 生产经营" ebookPageNum="387"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="388"/></catalogRow><catalogRow chapterName="第三章 蛇纹石矿" ebookPageNum="388"><catalogRow chapterName="第一节 地质勘探" ebookPageNum="388"/><catalogRow chapterName="第二节 基本建设" ebookPageNum="389"/><catalogRow chapterName="第三节 生产经营" ebookPageNum="390"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="390"/></catalogRow><catalogRow chapterName="第四章 其它矿产" ebookPageNum="391"><catalogRow chapterName="第一节 水晶矿" ebookPageNum="391"/><catalogRow chapterName="第二节 石英矿" ebookPageNum="391"/><catalogRow chapterName="第三节 大理石矿" ebookPageNum="392"/><catalogRow chapterName="第四节 花岗石矿" ebookPageNum="392"/><catalogRow chapterName="第五节 云母矿" ebookPageNum="392"/><catalogRow chapterName="第六节 蓝晶石矿 砂岩 蛭石 玄武岩矿" ebookPageNum="393"/></catalogRow></catalogRow><catalogRow chapterName="第二十七卷 乡镇企业" ebookPageNum="394"><catalogRow chapterName="概述" ebookPageNum="394"/><catalogRow chapterName="第一章 企业结构" ebookPageNum="396"><catalogRow chapterName="第一节 所有制结构" ebookPageNum="396"/><catalogRow chapterName="第二节 产业结构" ebookPageNum="397"/></catalogRow><catalogRow chapterName="第二章 经营管理" ebookPageNum="409"><catalogRow chapterName="第一节 经营承包责任制" ebookPageNum="409"/><catalogRow chapterName="第二节 财务管理" ebookPageNum="409"/></catalogRow><catalogRow chapterName="第三章 职工队伍" ebookPageNum="410"><catalogRow chapterName="第一节 职工构成" ebookPageNum="410"/><catalogRow chapterName="第二节 职工培训" ebookPageNum="411"/></catalogRow><catalogRow chapterName="第四章 重点乡(镇)、村工业" ebookPageNum="411"><catalogRow chapterName="第一节 重点乡(镇)工业" ebookPageNum="411"/><catalogRow chapterName="第二节 专业村组" ebookPageNum="414"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="414"/></catalogRow></catalogRow><catalogRow chapterName="第二十八卷 开发区" ebookPageNum="419"><catalogRow chapterName="概述" ebookPageNum="419"/><catalogRow chapterName="第一章 建区条件 发展规划" ebookPageNum="420"><catalogRow chapterName="第一节 建区条件" ebookPageNum="420"/><catalogRow chapterName="第二节 发展规划" ebookPageNum="421"/></catalogRow><catalogRow chapterName="第二章 基本建设" ebookPageNum="424"><catalogRow chapterName="第一节 基础设施" ebookPageNum="424"/><catalogRow chapterName="第二节 土地管理" ebookPageNum="426"/><catalogRow chapterName="第三节 社会服务" ebookPageNum="427"/></catalogRow><catalogRow chapterName="第三章 政策法规" ebookPageNum="428"><catalogRow chapterName="第一节 外商投资优惠政策" ebookPageNum="428"/><catalogRow chapterName="第二节 内联企业优惠待遇" ebookPageNum="430"/></catalogRow><catalogRow chapterName="第四章 项目引进" ebookPageNum="431"><catalogRow chapterName="第一节 机械 电子" ebookPageNum="432"/><catalogRow chapterName="第二节 轻工 纺织" ebookPageNum="432"/><catalogRow chapterName="第三节 医药 包装" ebookPageNum="433"/><catalogRow chapterName="第四节 食品 饮料" ebookPageNum="434"/><catalogRow chapterName="第五节 化工 建材" ebookPageNum="434"/><catalogRow chapterName="第六节 技术信息" ebookPageNum="435"/></catalogRow></catalogRow><catalogRow chapterName="第二十九卷 口岸" ebookPageNum="436"><catalogRow chapterName="概述" ebookPageNum="436"/><catalogRow chapterName="第一章 港口" ebookPageNum="438"><catalogRow chapterName="第一节 码头" ebookPageNum="438"/><catalogRow chapterName="第二节 设施" ebookPageNum="442"/><catalogRow chapterName="第三节 设备" ebookPageNum="446"/></catalogRow><catalogRow chapterName="第二章 港口运输" ebookPageNum="449"><catalogRow chapterName="第一节 港务机构" ebookPageNum="449"/><catalogRow chapterName="第二节 货种和流向" ebookPageNum="450"/><catalogRow chapterName="第三节 运输方式" ebookPageNum="456"/><catalogRow chapterName="第四节 装卸" ebookPageNum="463"/><catalogRow chapterName="第五节 仓储" ebookPageNum="466"/><catalogRow chapterName="第六节 货运代理" ebookPageNum="471"/></catalogRow><catalogRow chapterName="第三章 服务" ebookPageNum="472"><catalogRow chapterName="第一节 船舶代理" ebookPageNum="473"/><catalogRow chapterName="第二节 外轮理货" ebookPageNum="475"/><catalogRow chapterName="第三节 船舶燃料供应" ebookPageNum="477"/><catalogRow chapterName="第四节 外贸外汇存兑" ebookPageNum="479"/><catalogRow chapterName="第五节 对外保险" ebookPageNum="482"/><catalogRow chapterName="第六节 对外物品供应" ebookPageNum="484"/><catalogRow chapterName="第七节 海员接待" ebookPageNum="485"/><catalogRow chapterName="第八节 外轮服务" ebookPageNum="486"/></catalogRow><catalogRow chapterName="第四章 管理" ebookPageNum="487"><catalogRow chapterName="第一节 船舶联合检查" ebookPageNum="488"/><catalogRow chapterName="第二节 港务监督" ebookPageNum="490"/><catalogRow chapterName="第三节 海关" ebookPageNum="497"/><catalogRow chapterName="第四节 卫生检疫" ebookPageNum="505"/><catalogRow chapterName="第五节 边防检查" ebookPageNum="509"/><catalogRow chapterName="第六节 商品检验" ebookPageNum="511"/><catalogRow chapterName="第七节 动植物检疫" ebookPageNum="513"/><catalogRow chapterName="第八节 船舶检验" ebookPageNum="515"/></catalogRow></catalogRow></Catalog>
		<Description qualifier="abstract">在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Description>
		<Publisher Place="北京">方志出版社</Publisher>
		<IssuedDate>2000-06-01</IssuedDate>
		<Identifier IDType="ISBN">ISBN7-80122-571-6</Identifier>
		<Price>132.66</Price>
		<PaperPrice>398</PaperPrice>
		<EditionOrder>1</EditionOrder>
		<EditionNote></EditionNote>
		<PressOrder>1</PressOrder>
		<ContentNum></ContentNum>
		<ClassCode>K29</ClassCode>
		<ApabiClass></ApabiClass>
		<Illustration></Illustration>
		<Reditor></Reditor>
		<Notes></Notes>
		<RealISBN></RealISBN></bib-metadata>
	<adm-metadata directoryInfo="1" encryptInfo="1">
		<createdBy>xj</createdBy>
		<dateCreated>2007-10-18</dateCreated>
		<fileSize>34697</fileSize>
		<fileFormat>CEB</fileFormat>
		<toolUsed></toolUsed>
		<copyrightsDesc>方志出版社</copyrightsDesc>
		<accessDesc></accessDesc>
		<dateLastModified>2007-10-18</dateLastModified>
		<history></history>
		<platform></platform>
		<page></page>
		<contentFormat></contentFormat>
		<displayResolution></displayResolution>
		<originalResolution></originalResolution>
		<readerApplicable>Apabi Reader</readerApplicable>
		<pageSize></pageSize>
		<Cover>连云港市志中册.1.jpg</Cover>
		<File>连云港市志中册.1.ceb</File>
	</adm-metadata>
	<RealISBN></RealISBN></book-metadata>
